Normandy Map: WW2 assets on DCS ver.1.5 - ED Forums
 


Notices

Reply
 
Thread Tools Display Modes
Old 09-04-2018, 07:12 PM   #1
vrod
Junior Member
 
Join Date: Sep 2018
Location: Germany
Posts: 8
Default Normandy Map: WW2 assets on DCS ver.1.5

Will these items run on DCS ver.1.5?

It sounded like they only run on ver.2.2 or 2.5. I just wanted to make sure.


ver.1.5 runs much faster and smoother than ver.2.5, so I prefer to use it.

thanks for any answers (without throwing stones)
vrod is offline   Reply With Quote
Old 09-04-2018, 09:53 PM   #2
DD_Fenrir
Member
 
Join Date: Jun 2011
Posts: 438
Default

The asset pack was available in 1.5.8, however IIRC it was much reduced in comparison to the current list of WW2 assets that 2.5 users are able to access. You should get the unarmed trucks and some tanks and perhaps some AAA guns though not sure on the latter. B-17 was not available in 1.5.8, again IIRC, and you will not have access to any further AI aircraft that are planned to be released in the future. Not sure what if any ships were accessible in 1.5.8

Last edited by DD_Fenrir; 09-04-2018 at 11:47 PM.
DD_Fenrir is offline   Reply With Quote
Old 09-05-2018, 07:39 AM   #3
vrod
Junior Member
 
Join Date: Sep 2018
Location: Germany
Posts: 8
Default

So, if it is purchased through ver. 1.5, does this mean I would have to purchase it again for ver. 2.5 later?
vrod is offline   Reply With Quote
Old 09-05-2018, 08:18 AM   #4
DD_Fenrir
Member
 
Join Date: Jun 2011
Posts: 438
Default

No. The same serial applies to both.
DD_Fenrir is offline   Reply With Quote
Old 09-06-2018, 04:54 PM   #5
vrod
Junior Member
 
Join Date: Sep 2018
Location: Germany
Posts: 8
Default

Does the same thing apply for the P-51?
(If purchased, it is playable in ver. 1.5 AND 2.5?)
vrod is offline   Reply With Quote
Old 09-06-2018, 05:06 PM   #6
DD_Fenrir
Member
 
Join Date: Jun 2011
Posts: 438
Default

Sure is.
DD_Fenrir is offline   Reply With Quote
Old 09-07-2018, 11:50 PM   #7
Andy1966
Member
 
Join Date: Jul 2016
Location: Delaware, usa
Posts: 368
Default

All you have to do is update to take advantage of all the new content. the serial numbers will work in both versions, but 1.5 is not supported any more. the advantages of 2.5 far outweigh 1.5. the new Caucuses' map is beautiful.
__________________
We are Virtual Pilots, a growing International Squad of pilots, we fly Allies in WWII and Red Force in Korea and Modern combat. We are recruiting like minded people of all Nationalities and skill levels.
http://virtual-pilots.com/

Last edited by Andy1966; 09-08-2018 at 12:01 AM.
Andy1966 is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT. The time now is 08:47 PM. vBulletin Skin by ForumMonkeys. Powered by vBulletin®.
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.